body,td,th {
font-family:Verdana, Arial, sans-serif;
font-size:15px;
color:#000;
margin:0;
}

html,body,p,h1,h2,h3,h4,h5,h6,form,fieldset {
border:0;
margin:0;
padding:0;
}

body {
background-color:#FFF;
text-align:center;
}

p {
line-height:1.25em;
margin:0;
padding:0;
}

p.half {
line-height:.5em;
}

.brclear {
width:100%;
height:0px;
font-size:1px;
line-height:0px;
clear:both;
margin:0px;
padding:0px;
}

img {
display: block;
}

#webDesignBy {
font-size:10px;
line-height:50px;
font-weight:300;
}

#Wrapper /**** To float: margin:0 auto; To right: margin: 0,0; ******/ {
position:relative;
width:750px;
padding-bottom:2px;
height:100%;
text-align:left;
padding-top:5px;
margin:0 auto;
}

#Header {
width:750px;
height:90px;
margin:20px 0 0;
}

#Bod {
margin-top:20px;
margin-bottom:0;
}

#BodL {
float:left;
width:510px;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:left;
}

#BodL ul {
border:0;
margin:3px 0 0 30px;
padding:0;
}

#OfferTable {
margin-left:0;
margin-top:20px;
border-color:#c3bab1;
border-style:solid;
border-width:1px;
}

.offer {
font-size:16px;
font-weight:600;
margin-left:30px;
line-height:35px;
margin-bottom:20px;
}

.big {
font-size:20px;
font-weight:900;
}

.bigvery {
font-size:22px;
font-weight:900;
}

#BodR {
float:right;
width:200px;
margin-right:0;
margin-top:0;
}

.HLine {
color:#73cdd6;
margin-top:6px;
margin-bottom:4px;
padding-bottom:0;
border-bottom:solid #72cdd6 4px;
}

a {
text-decoration:none;
font-weight:700;
}

a:link,a:visited,#navlist li a:visited {
color:#30a8b3;
}

a:hover {
/*text-decoration:underline;*/
}

ul#navlist {
	position: relative;
	display: block;
	padding: 3px 0px 0px 0px;	
	margin: 0px;
	font:bold 16px Verdana, sans-serif;	
}

ul#navlist li {
list-style:none;
display:inline;
margin:0px;
padding: 3px 0px 0px 0px;
}

ul#navlist li a {
top:0px;
color:#30a8b3;   /* darker than #73cdd6, used for header  */
text-decoration:none;
margin:0px 3px 0px 0px;
padding:3px 14px 3px 0px;       /* JSM Tues   was:  padding:3px 15px 3px 0;    */
}

ul#navlist li a:hover {
color:#FFF;
background-color:#73cdd6;
}

ul#navlist li#current {
top:0;
background:#FFF;
margin:0px 3px 0px 0px;
/*  padding:3px 14px 3px 0px;   */ 
}

ul#navlist li#current a {
   pointer-events: none;
   cursor: default;	
	color: #000000;
}

#FormOutline {
float:left;
width:450px;
border:1px solid #30a8b3;
margin:0;
background-color:#fdf2de;
}

.formHeader {
text-align:center;
color:#FFF;
font-size:15px;
font-weight:700;
background-color:#30a8b3;
line-height:1.2em;
padding:.3em 10px .5em;
}

div.row {
clear:both;
padding-bottom:0;
padding-top:5px;
margin:0;
}

div.row span.label {
float:left;
width:100px;
text-align:right;
padding-top:2px;
margin-left:0;
padding-right:4px;
margin-right:0;
}

div.row span.formw {
float:left;
width:300px;
text-align:right;
margin-right:20px;
margin-left:0;
padding-left:0;
padding-right:0;
}

div.row span.formx {
padding-top: 2px;	
}



#FormOutline label {
float:right;
padding-right:0;
}

input.withbackground {
background-image:url(../images/BgInput.png);
border:1px solid #ccc;
padding-left:5px;
font-style:normal;
font-variant:normal;
font-weight:400;
font-size:13px;
font-family:Verdana, Arial, sans-serif;
}

textarea.withbackground {
background-image:url(../images/BgTxtArea.png);
border:1px solid #ccc;
padding-left:5px;
font-style:normal;
font-variant:normal;
font-weight:400;
font-size:13px;
font-family:Verdana, Arial, sans-serif;
}

#webDesignBy {
text-align:center;
}


/*  SendSecureEmail   */
#wrapperA {
	margin:30px auto;
	width: 540px;
	background-color: #fdf2de;
	font-size: 20px;
	text-align: center;
	padding: 10px 0px;
	border: solid #000000 2px;
}
#wrapperAImage {
	margin:auto;
	padding:0px;
	text-align: center;
	border: solid #000000 2px;
	width: 500px;
}